FreeBSD : squirrelmail -- XSS vulnerability (d1ce8a4f-c235-11dd-8cbc-00163e000016)

Medium Nessus Plugin ID 35037


The remote FreeBSD host is missing a security-related update.


Squirrelmail team reports :

An issue was fixed that allowed an attacker to send specially- crafted hyperlinks in a message that could execute cross-site scripting (XSS) when the user viewed the message in SquirrelMail.


Update the affected package.

See Also

Plugin Details

Severity: Medium

ID: 35037

File Name: freebsd_pkg_d1ce8a4fc23511dd8cbc00163e000016.nasl

Version: $Revision: 1.12 $

Type: local

Published: 2008/12/05

Modified: 2014/08/14

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N

Vulnerability Information

CPE: p-cpe:/a:freebsd:freebsd:squirrelmail, cpe:/o:freebsd:freebsd

Required KB Items: Host/local_checks_enabled, Host/FreeBSD/release, Host/FreeBSD/pkg_info

Patch Publication Date: 2008/12/04

Vulnerability Publication Date: 2008/12/03

Reference Information

CVE: CVE-2008-2379

CWE: 79